<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Sound Manager: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript">
  $(document).ready(initResizable);
</script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Sound Manager
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
$(document).ready(function(){initNavTree('globals_t.html','');});
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:</div>

<h3><a id="index_t"></a>- t -</h3><ul>
<li>TYPE_AUDIOMANAGER_COMMANDINTERFACE
: <a class="el" href="audio__manager__interface_8h.html#ab45c5846472de33cb48574d19ab1be35">audio_manager_interface.h</a>
</li>
<li>TYPE_AUDIOMANAGER_COMMANDINTERFACE_PROXY
: <a class="el" href="audio__manager__interface_8h.html#a739177f130efd8f63ac6e47f494b4e55">audio_manager_interface.h</a>
</li>
<li>TYPE_AUDIOMANAGER_COMMANDINTERFACE_SKELETON
: <a class="el" href="audio__manager__interface_8h.html#a0576518d8583e143a7575cac65e173d1">audio_manager_interface.h</a>
</li>
<li>TYPE_AUDIOMANAGER_ROUTING_SOUNDMANAGER
: <a class="el" href="audio__manager__interface_8h.html#a0e3377e87d8ce53961678857e2b69768">audio_manager_interface.h</a>
</li>
<li>TYPE_AUDIOMANAGER_ROUTING_SOUNDMANAGER_PROXY
: <a class="el" href="audio__manager__interface_8h.html#a240a62900e2ef9a75408938ba0317e0a">audio_manager_interface.h</a>
</li>
<li>TYPE_AUDIOMANAGER_ROUTING_SOUNDMANAGER_SKELETON
: <a class="el" href="audio__manager__interface_8h.html#a26bb182101bee13eed5a4522848a85ef">audio_manager_interface.h</a>
</li>
<li>TYPE_AUDIOMANAGER_ROUTINGINTERFACE
: <a class="el" href="audio__manager__interface_8h.html#ac1ca682d195414e5245a097594ac0fcf">audio_manager_interface.h</a>
</li>
<li>TYPE_AUDIOMANAGER_ROUTINGINTERFACE_PROXY
: <a class="el" href="audio__manager__interface_8h.html#ac41a6fbcfe8ac774a0d019ee4141b655">audio_manager_interface.h</a>
</li>
<li>TYPE_AUDIOMANAGER_ROUTINGINTERFACE_SKELETON
: <a class="el" href="audio__manager__interface_8h.html#a41cfdbbdbaf98ddee9c895c6b4e3eb8d">audio_manager_interface.h</a>
</li>
<li>TYPE_OBJECT
: <a class="el" href="audio__manager__interface_8h.html#ae01980295758591710a7f24b30c49779">audio_manager_interface.h</a>
</li>
<li>TYPE_OBJECT_MANAGER_CLIENT
: <a class="el" href="audio__manager__interface_8h.html#ab4f0deda7153f1206145314d80b67436">audio_manager_interface.h</a>
</li>
<li>TYPE_OBJECT_PROXY
: <a class="el" href="audio__manager__interface_8h.html#a30f43700d4c989671ad11f8be358b684">audio_manager_interface.h</a>
</li>
<li>TYPE_OBJECT_SKELETON
: <a class="el" href="audio__manager__interface_8h.html#ab21e171f44e126a500d9744a2b70ffe9">audio_manager_interface.h</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.13 </li>
  </ul>
</div>
</body>
</html>
